.intro {
  background: #f5f5f5;
  overflow: hidden;
}
.intro .flx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.intro .r {
  width: calc(100% - 290px);
  line-height: 2.14;
}
.intro .box {
  position: relative;
  color: #fff;
  text-align: center;
}
.intro .box h3 {
  text-align: center;
  color: #fff;
}
.intro .box h3::after {
  background: #fff;
}
.intro .box .p {
  text-align: center;
  color: #fff;
}
.intro .box::after {
  width: 100vw;
  height: 50%;
  background: #fff;
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}
.intro .img {
  position: relative;
  z-index: 2;
  height: 0;
  padding-bottom: 44.44%;
  overflow: hidden;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.intro .img img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -o-object-fit: cover;
     object-fit: cover;
}
.intro .img:after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient( rgba(0,0,0,0.9), rgba(0,0,0,0));
}
.intro .number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.intro .number > div {
  margin: 0 7%;
}
.intro .txt {
  position: absolute;
  z-index: 3;
  width: 90%;
  left: 50%;
  top: 60px;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.intro .number_des {
  word-break: keep-all;
}
.intro .number_top {
  font-weight: bold;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.history {
  overflow: hidden;
}
.history .box {
  position: relative;
  margin-left: calc((100% - 1440px) / 2);
}
.history .swiper {
  position: relative;
  z-index: 2;
}
.history .two .swiper-wrapper {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.history .two .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 260px;
  cursor: pointer;
}
.history .two .swiper-slide:nth-child(even) .line::before {
  height: 200px;
}
.history .info {
  width: 260px;
  height: 120px;
  padding: 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #dbdbdb;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.history .line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.history .line::before {
  content: "";
  display: block;
  width: 2px;
  height: 120px;
  background: #dbdbdb;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.history .line::after {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 2px solid #dbdbdb;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.history .year {
  margin-top: 20px;
  width: 180px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #dbdbdb;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.history .swiper-slide-active .info {
  border-color: var(--Secondary-color);
}
.history .swiper-slide-active .year {
  background: var(--Secondary-color);
}
.history .swiper-slide-active .line::before {
  background: var(--Secondary-color);
}
.history .swiper-slide-active .line::after {
  border-color: var(--Secondary-color);
}

.history .clk_act .info {
  border-color: var(--Secondary-color);
}
.history .clk_act .year {
  background: var(--Secondary-color);
}
.history .clk_act .line::before {
  background: var(--Secondary-color);
}
.history .clk_act .line::after {
  border-color: var(--Secondary-color);
}


.history .road {
  height: 60px;
  width: 100vw;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #f5f5f5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.history .road::after {
  width: 100%;
  content: "";
  display: block;
  border: 3px dashed transparent;
  -o-border-image: repeating-linear-gradient(90deg, #e0e0e0, #e0e0e0 18px, transparent 18px, transparent 36px) 1;
     border-image: repeating-linear-gradient(90deg, #e0e0e0, #e0e0e0 18px, transparent 18px, transparent 36px) 1;
}
.history .car {
  position: absolute;
  bottom: 60px;
  width: 100%;
}

.swiper_button {
  border-color: #dbdbdb;
}
.swiper_button::after {
  color: #dbdbdb;
}
.swiper_button:not(.swiper-button-disabled):hover {
  border-color: var(--Secondary-color);
  background: var(--Secondary-color);
}
.swiper_button:not(.swiper-button-disabled):hover::after {
  color: #fff;
}


.quality .swiper{
    /*border-top: 1px solid #e0e0e0;*/
    border-left: 1px solid #e0e0e0;
}
.quality .swiper-slide{
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}
.quality .flx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.quality .r {
  width: 50%;
  line-height: 2.14;
}
.quality .swiper-slide{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px;
    background: #f7fafc;
    height: 250px;
}
.quality .swiper-slide img{
    max-width: 100px;
    max-height: 100px;
}
.quality .sub{
    color: #aaa;
}
.quality .scrollbar {
  height: 8px;
  background: #eeeeee;
}
.quality .scrollbar div {
  background: var(--Secondary-color);
  cursor: -webkit-grab;
  cursor: grab;
}
.partner .flx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.partner .r {
  width: 61%;
  line-height: 2.14;
}
.partner .img {
  position: relative;
  height: 0;
  padding-bottom: 80%;
  overflow: hidden;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.partner .img img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -o-object-fit: cover;
     object-fit: cover;
}
.partner .tit {
  text-align: center;
  margin-top: 15px;
}

.arg {
  background: #f5f5f5;
}
.arg .flx {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.arg .l {
  width: 50%;
}
.arg .l img {
  width: 100%;
}
.arg .r {
  width: 43%;
}
.arg .des {
  line-height: 2.14;
  color: #777777;
}
.arg .phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.arg .phone a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: var(--Secondary-color);
  color: #fff;
  height: 50px;
  padding: 0 40px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.arg .phone a svg {
  margin-right: 10px;
}
.arg .phone a:hover {
  -webkit-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
          transform: translateY(-10px);
}

@media screen and (max-width: 1700px) {
  .history .box {
    margin-left: 10%;
  }
  .history .info {
    padding: 0 30px;
  }
  .history .line::before {
    height: 70px;
  }
  .history .two .swiper-slide:nth-child(even) .line::before {
    height: 130px;
  }
  .quality .r {
      line-height: 1.6;
  }
  .quality .swiper-slide {
      height: 190px;
  }
}
@media screen and (max-width: 1270px) {
  .quality1 .mt80 {
        margin-top: 2vw;
    }
}
@media screen and (max-width: 1200px) {
  .history .box {
    margin-left: 5%;
  }
  .history .info {
    padding: 0 20px;
  }
  .history .line::before {
    height: 40px;
  }
  .history .two .swiper-slide:nth-child(even) .line::before {
    height: 70px;
  }
  .intro .txt {
    top: 30px;
  }
}
@media screen and (max-width: 768px) {
    .quality .swiper-slide:nth-child(n+5) {    
        border-top: 1px solid #e0e0e0;
}
  .intro .flx {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .intro .r {
    width: 100%;
    margin-top: 20px;
  }
  .intro .txt {
    margin-top: 30px;
    position: relative;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    left: 0;
    top: 0;
    color: var(--color-black);
    width: 100%;
  }
  .intro .box h3 {
    color: var(--color-black);
  }
  .intro .box h3::after {
    background: var(--Secondary-color);
  }
  .intro .box::after {
    display: none;
  }
  .intro .box .p {
    color: var(--color-black);
  }
  .intro .number > div {
    margin: 0 20px;
  }
  .intro {
    padding-bottom: 15vw;
  }
  .quality .flx {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .quality .r {
    width: 100%;
    margin-top: 20px;
  }
  .partner .flx {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .partner .r {
    width: 100%;
    margin-top: 20px;
  }
  .arg .flx {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .arg .l {
    width: 100%;
  }
  .arg .r {
    width: 100%;
    margin-top: 20px;
  }
  .arg .phone a svg {
    margin-right: 10px;
  }
}
@media screen and (max-width: 500px) {
  .intro .number > div {
    margin: 0 10px;
  }
  .arg .phone a {
    width: 100%;
    padding: 0;
  }
}
